- Diagrama(automacao-IoT2)
- Slide(automacao-IoT3)
- Diagrama(automacao-IoT4)
- Testar o controle remoto
- Diagrama(automacao-IoT5)
- Implementar UndoCommand
- Diagrama(automacao-IoT6)
- Implementar (MacroCommand[]) 